{
    "transaction_id": "9a6de715-05ba-461b-8651-dffc0a04a1e2",
    "gateway": "allowpay",
    "created_at": "2026-01-31 15:00:38",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1769871634.5453426781",
    "customer_ip": "168.194.165.152",
    "customer": {
        "name": "ANDERSON RAFAEL DE MORAES MASSONI",
        "email": "kvz7omruml2fv3y5@sememail.cotas.com",
        "phone": "31965523222",
        "document": "23037509899"
    }
}